---
base_model:
- PrasannaPaithankar/qwen2.5-1.5b-medical-sft-dare
- Qwen/Qwen2.5-1.5B-Instruct
library_name: transformers
tags:
- mergekit
- merge

---
# model_sft_dare_resta

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [Task Arithmetic](https://arxiv.org/abs/2212.04089) merge method using [PrasannaPaithankar/qwen2.5-1.5b-medical-sft-dare](https://huggingface.co/PrasannaPaithankar/qwen2.5-1.5b-medical-sft-dare) as a base.

### Models Merged

The following models were included in the merge:
* outputs/model_harmful_lora
* [Qwen/Qwen2.5-1.5B-Instruct](https://huggingface.co/Qwen/Qwen2.5-1.5B-Instruct)

### Configuration

The following YAML configuration was used to produce this model:

```yaml
models:
  - model: Qwen/Qwen2.5-1.5B-Instruct
    parameters:
      weight: 1.0
  - model: outputs/model_harmful_lora
    parameters:
      weight: -1.0
merge_method: task_arithmetic
base_model: PrasannaPaithankar/qwen2.5-1.5b-medical-sft-dare
dtype: float16
```
